.u-section-1 .u-sheet-1 {
  min-height: 555px;
}

.u-section-1 .u-group-1 {
  width: 1114px;
  min-height: 491px;
  height: auto;
  margin: 14px auto 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 450px;
  height: 65px;
  object-position: 0% 50%;
  margin: 51px auto 0 100px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 150px auto 0 100px;
  padding: 10px 80px 10px 78px;
}

.u-section-1 .u-image-2 {
  width: 362px;
  height: 460px;
  margin: -290px -27px 0 auto;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: -146px auto 0 100px;
  padding: 10px 52px 10px 50px;
}

.u-section-1 .u-image-3 {
  width: 553px;
  height: 96px;
  margin: 30px -27px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 58px;
    margin-left: 73px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 143px;
    margin-left: 73px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -147px;
    margin-left: 73px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-top: 18px;
    margin-bottom: 46px;
    min-height: 493px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 50px;
    margin-left: 55px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 180px;
    margin-left: 62px;
  }

  .u-section-1 .u-image-2 {
    width: 290px;
    height: 369px;
    margin-top: -226px;
    margin-right: -13px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -120px;
    margin-left: 62px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 18px;
    min-height: 405px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 107px;
    margin-left: 37px;
    padding-right: 49px;
    padding-left: 49px;
  }

  .u-section-1 .u-image-2 {
    width: 201px;
    height: 255px;
    margin-top: -127px;
    margin-right: -21px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -112px;
    margin-left: 37px;
    padding-right: 22px;
    padding-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-1 .u-group-1 {
    min-height: 271px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 49px;
    margin-top: 18px;
    margin-right: -51px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 131px;
    margin-left: 11px;
    padding-left: 39px;
    padding-right: 39px;
  }

  .u-section-1 .u-image-2 {
    width: 127px;
    height: 162px;
    margin-top: -77px;
    margin-right: -11px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -69px;
    margin-left: 11px;
    padding-right: 12px;
    padding-left: 11px;
  }

  .u-section-1 .u-image-3 {
    width: 214px;
    height: 37px;
    margin-top: -205px;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 94px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 23px auto;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 270px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 54px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 216px;
}

.u-section-3 .u-container-layout-1 {
  padding: 18px 29px;
}

.u-section-3 .u-image-1 {
  width: 86px;
  height: 37px;
  margin: 13px 114px 0 117px;
}

.u-section-3 .u-text-1 {
  font-size: 0.9375rem;
  margin: 38px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 216px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-3 .u-image-2 {
  width: 86px;
  height: 37px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 0.9375rem;
  margin: 38px 3px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 216px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  width: 86px;
  height: 37px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-size: 0.9375rem;
  margin: 38px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 178px;
  }

  .u-section-3 .u-image-1 {
    margin-right: 84px;
    margin-left: 87px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 178px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 178px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-3 .u-image-1 {
    margin-right: auto;
    margin-left: 48px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-3 .u-image-2 {
    width: 72px;
    height: 31px;
    margin-top: 22px;
    margin-left: 54px;
    margin-right: 54px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 250px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 7px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-3 .u-image-1 {
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 716px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 173px -14px 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 345px;
}

.u-section-4 .u-container-layout-1 {
  padding: 18px 10px;
}

.u-section-4 .u-image-1 {
  width: 86px;
  height: 37px;
  margin: 15px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 0.9375rem;
  margin: 36px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 100px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 10px 0;
}

.u-section-4 .u-image-2 {
  width: 60px;
  height: 26px;
  margin: 3px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.9375rem;
  width: auto;
  margin: 53px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 100px;
}

.u-section-4 .u-container-layout-3 {
  padding: 24px 10px;
}

.u-section-4 .u-image-3 {
  width: 86px;
  height: 37px;
  margin: 7px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.9375rem;
  width: auto;
  margin: 45px 0 -6px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 82px;
  }

  .u-section-4 .u-image-1 {
    margin-right: 84px;
    margin-left: 87px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 82px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    margin-right: auto;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 567px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 567px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-left: -3px;
    margin-right: -3px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 240px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 15px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 11px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 24px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 262px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 4px;
  }

  .u-section-4 .u-text-3 {
    margin: 15px -3px 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 186px;
  }

  .u-section-4 .u-image-2 {
    width: 73px;
    height: 32px;
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 22px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 35px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 90px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 22px auto;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-bottom: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 530px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  margin: 14px 0 0;
}

.u-section-6 .u-group-1 {
  width: 1014px;
  min-height: 396px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  height: auto;
  margin: 31px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 24px 30px 22px;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 252px 0 auto;
}

.u-section-6 .u-image-1 {
  height: 277px;
  width: 202px;
  object-position: 73.9% 50%;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: -36px auto 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  margin: -227px 0 0 224px;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  margin: 14px 2px 0 224px;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  background-image: none;
  margin: 6px auto 0 2px;
  padding: 10px 39px 10px 38px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 14px;
    min-height: 395px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 282px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 30px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -234px;
    margin-right: 32px;
    margin-left: 247px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 15px;
    margin-right: 32px;
    margin-left: 247px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: -42px;
    margin-left: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-6 .u-group-1 {
    min-height: 459px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: auto;
  }

  .u-section-6 .u-image-1 {
    margin-top: 11px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -277px;
    margin-right: 10px;
    margin-left: 240px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 10px;
    margin-left: 240px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: -66px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-6 .u-text-3 {
    margin-top: -234px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-1 {
    min-height: 972px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 1px;
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    margin-top: 37px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 472px;
}

.u-section-7 .u-group-1 {
  width: 1014px;
  min-height: 399px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  height: auto;
  margin: 26px auto 60px;
}

.u-section-7 .u-container-layout-1 {
  padding: 24px 30px 22px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 492px 0 auto;
}

.u-section-7 .u-image-1 {
  height: 277px;
  width: 202px;
  object-position: 73.9% 50%;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: -35px auto 0 752px;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  margin: -226px 224px 0 0;
}

.u-section-7 .u-text-3 {
  font-size: 1rem;
  margin: 16px 225px 0 1px;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  background-image: none;
  margin: -23px 0 2px auto;
  padding: 9px 39px 11px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-7 .u-group-1 {
    min-height: 405px;
    margin-bottom: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 16px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 454px;
  }

  .u-section-7 .u-image-1 {
    margin-left: 678px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -232px;
    margin-right: 210px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 9px;
    margin-right: 217px;
    margin-left: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: -69px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-7 .u-group-1 {
    min-height: 548px;
    margin-top: 27px;
    margin-bottom: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 21px;
  }

  .u-section-7 .u-text-1 {
    margin-right: auto;
  }

  .u-section-7 .u-image-1 {
    margin-top: 36px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: -299px;
    margin-right: 230px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 230px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: -117px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-7 .u-text-2 {
    margin-top: -232px;
    margin-right: 90px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 90px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: -69px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1137px;
  }

  .u-section-7 .u-group-1 {
    min-height: 1057px;
    margin-top: 28px;
    margin-bottom: 52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-image-1 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: 24px;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 24px;
    margin-right: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 98px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 25px auto;
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-bottom: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 753px;
}

.u-section-9 .u-list-1 {
  margin-bottom: 24px;
  margin-top: 0;
}

.u-section-9 .u-repeater-1 {
  min-height: 729px;
  grid-template-columns: repeat(3, 33.3333%);
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-9 .u-container-layout-1 {
  padding: 5px 0 30px;
}

.u-section-9 .u-group-1 {
  min-height: 694px;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  width: 346px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  margin: 24px 0 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 5px 0 30px;
}

.u-section-9 .u-group-2 {
  min-height: 694px;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  width: 346px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-9 .u-text-4 {
  font-size: 1rem;
  margin: 24px 0 0;
}

.u-section-9 .u-container-layout-5 {
  padding: 5px 0 30px;
}

.u-section-9 .u-group-3 {
  min-height: 694px;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  width: 346px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-6 {
  padding: 30px;
}

.u-section-9 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-9 .u-text-6 {
  font-size: 1rem;
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-repeater-1 {
    min-height: 601px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .u-section-9 .u-group-1 {
    width: 280px;
    min-height: 847px;
    margin-top: 20px;
    height: auto;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-9 .u-group-2 {
    width: 280px;
    min-height: 847px;
    margin-top: 20px;
    height: auto;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-9 .u-group-3 {
    width: 280px;
    min-height: 847px;
    margin-top: 20px;
    height: auto;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-9 .u-text-6 {
    width: auto;
    margin-top: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-list-1 {
    margin-bottom: 22px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 1381px;
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-9 .u-group-1 {
    width: 329px;
    min-height: 521px;
    margin-top: 0;
  }

  .u-section-9 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 24px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-9 .u-group-2 {
    width: 329px;
    min-height: 521px;
    margin-top: 0;
  }

  .u-section-9 .u-text-3 {
    margin-top: 143px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 24px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-9 .u-group-3 {
    width: 329px;
    min-height: 521px;
    margin-top: 0;
  }

  .u-section-9 .u-text-5 {
    margin-top: 16px;
  }

  .u-section-9 .u-text-6 {
    margin-top: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-container-layout-2 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 45px;
    padding-right: 45px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 570px;
}

.u-section-10 .u-list-1 {
  margin-bottom: 24px;
  margin-top: 0;
}

.u-section-10 .u-repeater-1 {
  min-height: 531px;
  grid-template-columns: repeat(3, 33.3333%);
  --gap: 0px;
  grid-auto-columns: 379.992px 379.992px 379.992px;
}

.u-section-10 .u-container-layout-1 {
  padding: 5px 0 30px;
}

.u-section-10 .u-group-1 {
  min-height: 694px;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  width: 346px;
  margin: 0 auto;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px auto 0;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  margin: 24px 0 0;
}

.u-section-10 .u-container-layout-3 {
  padding: 5px 0 30px;
}

.u-section-10 .u-group-2 {
  min-height: 694px;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  width: 346px;
  margin: 0 auto;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px auto 0;
}

.u-section-10 .u-text-4 {
  font-size: 1rem;
  margin: 24px 0 0;
}

.u-section-10 .u-container-layout-5 {
  padding: 5px 0 30px;
}

.u-section-10 .u-group-3 {
  min-height: 694px;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  width: 346px;
  margin: 0 auto;
}

.u-section-10 .u-container-layout-6 {
  padding: 30px;
}

.u-section-10 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px auto 0;
}

.u-section-10 .u-text-6 {
  font-size: 1rem;
  margin: 24px 0 0;
}

.u-section-10 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-10 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-list-1 {
    width: 955px;
    margin-right: auto;
    margin-left: -15px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .u-section-10 .u-group-1 {
    width: 280px;
    min-height: 592px;
    margin-top: 20px;
    margin-bottom: -5px;
    height: auto;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-10 .u-group-2 {
    width: 280px;
    min-height: 592px;
    margin-top: 20px;
    margin-bottom: -5px;
    height: auto;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-top: 148px;
  }

  .u-section-10 .u-text-4 {
    margin-top: 19px;
  }

  .u-section-10 .u-group-3 {
    width: 280px;
    min-height: 592px;
    margin-top: 20px;
    margin-bottom: -5px;
    height: auto;
  }

  .u-section-10 .u-text-5 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-10 .u-text-6 {
    margin-top: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-list-1 {
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-10 .u-group-1 {
    width: 329px;
    min-height: 705px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-10 .u-text-1 {
    margin-top: 0;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-10 .u-group-2 {
    width: 329px;
    min-height: 705px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-10 .u-text-3 {
    margin-top: 0;
  }

  .u-section-10 .u-text-4 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-10 .u-group-3 {
    width: 329px;
    min-height: 705px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-10 .u-text-5 {
    margin-top: 0;
  }

  .u-section-10 .u-text-6 {
    width: auto;
    margin-top: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-10 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-group-1 {
    min-height: 770px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-10 .u-group-2 {
    min-height: 770px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-10 .u-group-3 {
    min-height: 770px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-left: 45px;
    padding-right: 45px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 99px;
}

.u-section-11 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 26px auto;
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 244px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 34px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 210px;
}

.u-section-12 .u-container-layout-1 {
  padding: 18px 29px;
}

.u-section-12 .u-image-1 {
  width: 165px;
  height: 71px;
  margin: 12px auto 0 77px;
}

.u-section-12 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 210px;
}

.u-section-12 .u-container-layout-2 {
  padding: 19px 30px;
}

.u-section-12 .u-image-2 {
  width: 129px;
  height: 56px;
  margin: 19px auto 0;
}

.u-section-12 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 36px 22px 0;
}

.u-section-12 .u-layout-cell-3 {
  min-height: 226px;
}

.u-section-12 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-12 .u-image-3 {
  width: 172px;
  height: 73px;
  margin: 0 auto;
}

.u-section-12 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 37px 49px 0 52px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 173px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 173px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 186px;
  }

  .u-section-12 .u-text-3 {
    margin-left: 19px;
    margin-right: 16px;
    width: 131px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-bottom: 46px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-12 .u-image-1 {
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-left: 39px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 213px;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 213px;
  }

  .u-section-12 .u-image-3 {
    margin-left: 4px;
  }

  .u-section-12 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-bottom: 14px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-12 .u-image-1 {
    width: 75px;
    height: 32px;
    margin-top: 0;
    margin-right: 48px;
    margin-left: 51px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-left: 50px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 146px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 13px;
  }

  .u-section-12 .u-image-2 {
    width: 62px;
    height: 27px;
    margin-top: 0;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 29px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 146px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-top: 9px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-3 {
    width: 92px;
    height: 39px;
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-12 .u-text-3 {
    font-size: 1.1111111111111112rem;
    width: 104px;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-image-1 {
    margin-left: 96px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 59px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-12 .u-image-3 {
    margin-left: 6px;
  }

  .u-section-12 .u-text-3 {
    margin-left: 2px;
    margin-right: 2px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 244px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 34px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 210px;
}

.u-section-13 .u-container-layout-1 {
  padding: 18px 29px;
}

.u-section-13 .u-image-1 {
  width: 165px;
  height: 71px;
  margin: 12px auto 0 77px;
}

.u-section-13 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 210px;
}

.u-section-13 .u-container-layout-2 {
  padding: 19px 30px;
}

.u-section-13 .u-image-2 {
  width: 129px;
  height: 56px;
  margin: 19px auto 0;
}

.u-section-13 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 36px 22px 0;
}

.u-section-13 .u-layout-cell-3 {
  min-height: 210px;
}

.u-section-13 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-13 .u-image-3 {
  width: 172px;
  height: 73px;
  margin: 0 auto;
}

.u-section-13 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 131px;
  margin: 37px auto 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 173px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 173px;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-bottom: 46px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-13 .u-image-1 {
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-left: 39px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 213px;
  }

  .u-section-13 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 213px;
  }

  .u-section-13 .u-image-3 {
    margin-left: 4px;
  }

  .u-section-13 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-1 {
    margin-left: 246px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-left: 109px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-3 {
    margin-left: 16px;
  }

  .u-section-13 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin-right: 16px;
    margin-left: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 157px;
  }

  .u-section-13 .u-image-1 {
    width: 110px;
    height: 47px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-13 .u-text-1 {
    margin-left: auto;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 184px;
  }

  .u-section-13 .u-image-2 {
    width: 76px;
    height: 33px;
    margin-left: 122px;
    margin-right: 122px;
  }

  .u-section-13 .u-text-2 {
    width: 135px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 139px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-13 .u-image-3 {
    width: 112px;
    height: 48px;
    margin-left: auto;
  }

  .u-section-13 .u-text-3 {
    width: 188px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 1433px;
}

.u-section-14 .u-gallery-1 {
  height: 1375px;
  margin-top: 29px;
  margin-bottom: 29px;
}

.u-section-14 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 11px;
}

.u-section-14 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1192px;
  }

  .u-section-14 .u-gallery-1 {
    height: 1134px;
  }

  .u-section-14 .u-gallery-inner-1 {
    --gap: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-14 .u-gallery-1 {
    margin-bottom: 0;
    height: 934px;
  }

  .u-section-14 .u-gallery-inner-1 {
    --gap: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 2830px;
  }

  .u-section-14 .u-gallery-1 {
    height: 2802px;
  }

  .u-section-14 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1822px;
  }

  .u-section-14 .u-gallery-1 {
    margin-top: 31px;
    height: 1791px;
  }

  .u-section-14 .u-gallery-inner-1 {
    --gap: 5px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 88px;
}

.u-section-15 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px auto;
}

@media (max-width: 767px) {
  .u-section-15 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 646px;
}

.u-section-16 .u-image-1 {
  width: 431px;
  height: 592px;
  object-position: 73.21% 50%;
  margin: 5px auto 0 45px;
}

.u-section-16 .u-text-1 {
  font-weight: 700;
  margin: -552px 243px 0 534px;
}

.u-section-16 .u-form-1 {
  height: 416px;
  margin: 50px 36px 59px 534px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-16 .u-image-1 {
    width: 398px;
    height: 546px;
    margin-top: 25px;
    margin-left: 17px;
  }

  .u-section-16 .u-text-1 {
    width: auto;
    margin-top: -538px;
    margin-right: 114px;
    margin-left: 440px;
  }

  .u-section-16 .u-form-1 {
    margin: 36px 0 10px 434px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-16 .u-image-1 {
    width: 349px;
    height: 500px;
    margin-top: 33px;
    margin-left: 0;
  }

  .u-section-16 .u-text-1 {
    margin-top: -490px;
    margin-right: 0;
    margin-left: 372px;
  }

  .u-section-16 .u-form-1 {
    margin-top: 13px;
    margin-left: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 1083px;
  }

  .u-section-16 .u-image-1 {
    height: 499px;
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-16 .u-text-1 {
    width: 376px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-16 .u-form-1 {
    width: 396px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-16 .u-image-1 {
    height: 444px;
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-16 .u-text-1 {
    width: 340px;
    margin-top: 24px;
    margin-right: 0;
  }

  .u-section-16 .u-form-1 {
    margin-top: 24px;
    margin-bottom: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.goldtitle {
	border-bottom: 3px solid #c7822e
}
.footer-shadow {
	box-shadow: 0 -4px 10px rgba(0, 0, 0, 0.1);
} 